uuid: 571efea5-0b0b-47eb-934e-036b8decd92a
langcode: nl
status: true
dependencies:
  config:
    - field.storage.node.field_images
    - node.type.product
  module:
    - content_translation
    - image
third_party_settings:
  content_translation:
    translation_sync:
      alt: alt
      title: title
      file: '0'
id: node.product.field_images
field_name: field_images
entity_type: node
bundle: product
label: Afbeeldingen
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: products
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
